GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Member Functions | List of all members
GpgFrontend::GpgKey::_key_ref_deleter Struct Reference
Collaboration diagram for GpgFrontend::GpgKey::_key_ref_deleter:

## Public Member Functions
void | operator() (gpgme_key_t _key)

The documentation for this struct was generated from the following files:

- src/core/model/GpgKey.h
- src/core/model/GpgKey.cpp